.vertical-connector {
    border-left: solid 0.25rem black;
    height: 0.9rem;
    width:0.5rem;
}
.final-vertical-connector {
    border-top : solid 0.25rem black;   
    border-left: solid 0.25rem black;
    height: 0.6rem;
    width:0.5rem;
}

.vertical-container {
    display: flex;
    flex-direction: column-reverse;
}

.horizontal-container {
    display: flex;
    flex-direction: row;
}

.vertical-pipe {
    
    height: 40px; /* 70px */
    border-right: 0.25rem /* 4px */ solid black;
    border-left: 0.25rem /* 4px */ solid black;
    width: 0.4375rem; /* 7px */
}
.final-vertical-pipe {
    height: 40px; /* 70px */
    border-right: 0.25rem /* 4px */ solid black;
    border-left: 0.25rem /* 4px */ solid black;
    width: 0.4375rem; /* 7px */
}

.meter-image {
    margin-top: -1.125rem; /* -18px */
}

.connecting-horizontal-pipe {
    margin-left: -2.8125rem; /* -45px */
    display: flex;
    position: relative;
    border-top: 0.25rem /* 4px */ solid black;
    border-bottom: 0.25rem /* 4px */ solid black;

    width:  3.0625rem;
    /* width:7.5rem; */ /* 120px */
    height: 0.4375rem; /* 7px */
}
.connecting-horizontal-pipe-secondary {
    display: flex;
    position: relative;
    border-top: 0.25rem /* 4px */ solid black;
    border-bottom: 0.25rem /* 4px */ solid black;

    width:  5rem;
    /* width:7.5rem; */ /* 120px */
    height: 0.4375rem; /* 7px */
}
.horizontal-connector {
    border-bottom: solid 0.25rem black;
    height: 11px;
    width:0.4375rem;
}

.horizontal-connector-single {
    border-bottom: solid 0.25rem black;
    border-top: solid 0.25rem black;
    height: 7px;
    width:0.4375rem;
}


.main-outlet-container {
    display: flex;
    flex-direction: column-reverse;
    margin-bottom: 2.5rem; /* 40px */

}

.sub-outlet-container {
    display: flex;
    position: relative;
    z-index: 2;
}
.main-pipe {
    display: flex;
    position: relative;
    border-top: 0.25rem /* 4px */ solid black;
    border-bottom: 0.25rem /* 4px */ solid black;

    width:3.125rem; /* 50px */
    height: 0.4375rem; /* 7px */

}

.horizontal-pipe {
    display: flex;
    position: relative;
    border-top: 0.25rem /* 4px */ solid black;
    border-bottom: 0.25rem /* 4px */ solid black;

    width:3.75rem; /* 60px */
    height: 0.4375rem; /* 7px */
}
.pipe-end {
    display: flex;
    position: relative;
    border-top: 0.25rem /* 4px */ solid black;
    border-bottom: 0.25rem /* 4px */ solid black;


    width:4.375rem; /* 70px */
    height: 0.4375rem; /* 7px */
}


.outlet-outflow-content {
    margin-left: 0.125rem; /* 2px */
    position: absolute;
    width:15vw;
    margin-top: -1.25rem; /* -20px */
}